﻿@model IEnumerable<EMartVG.Models.Detalle_Compra>

@{
    ViewBag.Title = "Compras completadas";
}

<h2 class="text-center" style="color:white; opacity:0.8;background-color:black">Historial de Compras</h2>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb" style="color: white;opacity: 0.8;background-color: black">
        <li class="breadcrumb-item"><a href="~/Cliente/PerfilCliente/" style="color:white">Cuenta Usuario</a></li>
        <li class="breadcrumb-item active" aria-current="~/Cliente/PerfilCliente/">Ordenes Completadas</li>
    </ol>
</nav>

<div class="card text-left" style="background-color:black">
    <div class="card-header">
        <ul class="nav nav-tabs card-header-tabs">
            <li class="nav-item">
                <a a class="nav-link" style="color:white" href="~/Cliente/PerfilCliente/">Editar Perfil</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" style="color:white" href="~/Cliente/HistorialCompras/">Ordenes Activas</a>
            </li>
            <li class="nav-item">
                <a class="nav-link active font-weight-bolder" style="background-color:white ; color: black" href="~/Cliente/HistorialComprasCompletas/">Ordenes Completadas</a>
            </li>
        </ul>
    </div>
    <div class="card-body" style="background-color:whitesmoke">
        <table class="table">
            <tr>
                <th>
                    <label>Id</label>
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Detalle)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.Fecha)
                </th>
                <th>
                    <label>Estado de compra</label>
                </th>
                <th>
                    <label>Codigo Seguimiento</label>
                </th>
                <th></th>
            </tr>
            @{
                int i = 0;
            }

            @foreach (var item in Model)
            {
                i++;
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.Id_Detalle_Compra)
                    </td>
                    <td>

                        @Html.Raw(Html.Encode(item.Detalle).Replace("#", "<br />"))
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Fecha)
                    </td>
                    <td>
                        @item.Estado_Compras.Estado_Compra
                    </td>

                    <td>
                        @item.Codigo_Envio
                    </td>
                </tr>
            }

        </table>
    </div>
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")

}